## toggle-proxy 1.4

=== debian/changelog ===
toggle-proxy (1.4-1) unstable; urgency=low

  * Initial debian release (Closes: #638634)

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 21 Aug 2011 10:40:14 +0200
