=== debian/control ===
Source: toggle-proxy
Section: web
Priority: optional
Maintainer: Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 8.0.0), 
  mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: http://www.quirkyquipu.co.uk/firefox/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/toggle-proxy.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-mozext/toggle-proxy.git

Package: xul-ext-toggle-proxy
Architecture: all 
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Toggle Proxy adds a status bar icon to toggle between two proxy settings
 Toggle Proxy adds a status bar icon to toggle between two proxy settings which
 can be set in the preferences or toggle via a shortcut key (alt + x) if you
 don't use the add-on bar.
