=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
REV=$(shell dpkg-parsechangelog | awk '/Version/ { print $$2 }' | sed "s/-[0-9]//g")
XPI=toggle-proxy-${REV}.xpi

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	zip -r ${XPI} chrome chrome.manifest defaults install.rdf

override_dh_auto_install:
	install-xpi ${XPI} 

override_dh_auto_clean:
	rm -f ${XPI}
