=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/51740/toggle_proxy-(.*)-fx\.xpi
