## toggle-proxy 1.5

=== debian/changelog ===
toggle-proxy (1.5-2) unstable; urgency=low

  * [d69ed13] fix malformed maintainer entry (Closes: #674282)
  * [0494cc6] update debian/watch newer versions are named with suffix
    [tf][bx]\+[tf][bx] 
  * [d073b60] update standards-version to 3.9.3
  * [53649f1] fix continuation line at copyright

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 23 Jun 2012 01:06:05 +0200

toggle-proxy (1.5-1) unstable; urgency=low

  * [c89d2d3] add DM-Upload-Allowed: yes
  * [1345b1a] Imported Upstream version 1.5
  * [24dc269] lintian cleanup

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 30 Jan 2012 17:38:38 +0100
