=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: toggle-proxy
 Section: web
 Priority: optional
-Maintainer: Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Girrulat <sascha@girrulat.de>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.0.0), 
   mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.quirkyquipu.co.uk/firefox/
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/toggle-proxy.git
 Vcs-Browser: http://anonscm.debian.org/git/pkg-mozext/toggle-proxy.git
