## toggle-proxy 1.8

=== debian/changelog ===
toggle-proxy (1.8-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.8 (Closes: #693164)
  * Remove now useless DMUA
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Add Breaks for xul-ext
  * Shorten synopsis
  * Convert copyright to format 1.0
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 17 Jul 2013 19:01:57 -0400
