=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/51740/toggle_proxy-(.*)-[tf][bx]\+[tf][bx]\.xpi debian xpi-repack
