## toggle-proxy 1.9

=== debian/changelog ===
toggle-proxy (1.9-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 14:35:51 -0400

toggle-proxy (1.9-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.9
  * Adapt watch file for new amo scheme
  * Fix Vcs-Git URL
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 27 Apr 2015 20:53:03 -0400
