=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Girrulat <sascha@girrulat.de>
-Build-Depends: debhelper (>= 8), 
-               mozilla-devscripts
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Standards-Version: 3.9.7
 Homepage: http://www.quirkyquipu.co.uk/firefox/
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/toggle-proxy.git
-Vcs-Browser: http://anonscm.debian.org/git/pkg-mozext/toggle-proxy.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/toggle-proxy.git
 
 Package: xul-ext-toggle-proxy
-Architecture: all 
+Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Breaks: ${xpi:Breaks}
