=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/toggle-proxy-51740/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/toggle_proxy-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-[+\w]+-linux\.xpi\?src=dp-btn-\w+
